router:~# cat /etc/openvpn/server.conf 
local 10.0.0.129, 10.10.0.1
port 1194
proto tcp
dev tap0

ca /etc/openvpn/easy-rsa/keys/ca.crt
cert /etc/openvpn/easy-rsa/keys/server.crt
key /etc/openvpn/easy-rsa/keys/server.key 
dh /etc/openvpn/easy-rsa/keys/dh1024.pem

server-bridge 10.0.0.129 255.255.255.0 10.0.0.155 10.0.0.158

client-to-client

client-config-dir ccd

keepalive 30 120

user nobody
group nobody

persist-key
persist-tun

verb 3
log /var/log/openvpn.venkovni.log
status /var/log/openvpn.venkovni.status
